{% extends 'rajoutUser.html' %}
{% block warning %}
    <div class="card-panel red accent-2"><h4>Attention ! Si un de vos coéquipiers s'est déjà inscrit, veuillez utiliser le lien d'invitation qu'il vous a envoyé pour être inscrit dans la même équipe que lui.</h4></div>
{% endblock %}